// breakpoints
$sm: 576px;
$md: 768px;
$lg: 992px;
$xl: 1200px;
$xxl: 1400px;

// colors
$primary: #c8a5c7;
$green: #59e28c;
$green-light: #d6ffe5;
$red: #f35e53;
$red-light: #ffc1bd;
$text-color: rgb(148, 144, 144);

* {
  padding: 0;
  margin: 0;
  font-family: "Roboto", sans-serif;
  box-sizing: border-box;
}

body {
  width: 100%;
  height: 100vh;
}

.spinner-color {
  svg {
    circle {
      stroke: $primary;
    }
  }
}

.loading {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.content {
  display: grid;
  height: 100%;
  grid-template-rows: 100px auto;
  row-gap: 15px;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-right: 25px;
}

.toolbar-btn {
  display: flex;
  align-items: center;
  justify-content: center;
}

::-webkit-scrollbar {
  width: 4px;
  overflow-y: scroll;
  background: rgb(216, 213, 213);
  box-shadow: inset 0 0 4px #b1aeae;
}

::-webkit-scrollbar-thumb {
  background: $primary;
  border-radius: 10px;
}

tr.mat-row {
  height: 100px !important;
}
